/*.full{
    width: 100%;
}

.center{
    width: 1280px;
    margin: 0 auto;
    position: relative;
}*/

/*

for header:
font-family: 'Domine', serif;
------------------------------
for p and others
font-family: 'Fira Sans', sans-serif;

*/

/*-----------------------------------*/

body{
    font-family: 'Open Sans', sans-serif; 
}


.logo-main-container{
    width: 100%;
    background-color: #990033;
    position: relative;
    z-index: 12;
    
}

/*ito copy paste ko sa ibang page*/

.logo-content{
    width: 1280px;
    height: 0px;
    margin: 0 auto;
    position: relative;
}

/*------------*/

.logo{
    background: url(../images/top-logo.png) top center no-repeat;
    width: 198px;
    height: 133px;
    position: absolute;
    top: 20px;
}

/*MAIN IMG CONTAINER*/


.top-img-main-container{
    width: 100%;
    margin-top: 0;
    position: relative;
    z-index: 10;
}

.top-bar-holder{
    height: 80px;
    background-color: black;
    opacity: 0.5;
    z-index: -2;
    
    /*position: relative;*/
}

.main-nav{
    width: 1280px;
    margin: 0 auto;
    text-align: right;
    position: relative;
    top: -63px;
   
}

.main-nav ul li{
    display: inline-block;
}

.on{
   color: white;
    text-decoration: none;
    padding: 15px;
    background-color: #99cc33;
    color: #000000;
}

.main-nav ul li a{
    color: white;
    text-decoration: none;
    padding: 15px;
    display: block;
}

.main-nav ul li a:hover{
    background-color: #99cc33;
}

/*FOR SLIDES*/

.slide-main-container{
    width: 100%;
    position: relative;
    top: -130px;
    z-index: 5;
    
    /*!important*/
}


.carousel-indicators-numbers li {
  text-indent: 0;
  margin: 0 2px;
  width: 30px;
  height: 30px;
  border: none;
  border-radius: 100%;
  line-height: 30px;
  color: #fff;
  background-color: #d2d2d2;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.carousel-indicators-numbers li.active, .carousel-indicators-numbers li:hover {
  margin: 0 2px;
  width: 30px;
  height: 30px;
  background-color: #99cc33;
}

/*SLOGAN*/



.slogan-main-contianer{
    width: 100%;
    margin: 0px 0 100px 0;
    /*outline: 1px solid black;*/
}

.slogan-container{
    width: 1280px;
    margin: -85px auto 0 auto;
    padding-top: 120px;
    background: url(../images/leaf-bg-slogan.jpg) top center no-repeat;
}



.slogan-text{
    text-align: center;
}

.slogan-text h1{
    font-size: 2em;
    color: #7d7d7d;
    /*outline: 1px solid black;*/
} 

/*ADVANTAGES ICONS*/

.advantages-icons-container{
    width: 100%;
}

.icons-center-container{
    width: 90%;
    margin: 0 auto 50px auto;;
    box-sizing: border-box;
}

.icons{
    width: 20%;
    box-sizing: border-box;
    float: left;
}

.green-house-img{
    background: url(../images/closed-greenhouse.png) top left no-repeat;
    width: 73px;
    height: 73px;
    margin: 0 auto;
}

.recycle-img{
    background: url(../images/recycle.png) top left no-repeat;
    width: 73px;
    height: 73px;
    margin: 0 auto;
}

.smart-water-img{
    background: url(../images/smart-water.png) top left no-repeat;
    width: 73px;
    height: 73px;
    margin: 0 auto;
}

.smart-farm-img{
     background: url(../images/smart-farm.png) top left no-repeat;
    width: 73px;
    height: 73px;
    margin: 0 auto;
}

.local-img{
    background: url(../images/local.png) top left no-repeat;
    width: 73px;
    height: 73px;
    margin: 0 auto;
}

.icons-center-container h3{
    font-size: 1.1em;
    color: #99ca3c;
    text-align: center;
    margin: 20px 0;
}

.icons-center-container p{
    width: 90%;
    font-size: .95em;
    text-align: center;
    margin: 0 auto;
    line-height: 1.5em;
    color: #787878;
}


/*footer*/


footer{
    background-color: #990033;
    text-align: center;
    padding: 10px 0;
}

footer p{
    font-family: 'Domine', serif;
    font-size: .7em;
    font-weight: bold;
    color: #ffffff;
}

































